/**
 * Quem Somos
 */

main.page-about {
	line-height: 25px;
	color: #868686;
	margin-top: var(--header-h);
}

main.page-about .main-background {
	background-color: #fbfbfb;
	border-top-right-radius: 130px;
}

main.page-about h1 {
	color: var(--brand-color-primary);
	font-weight: 400;
	font-size: 35px;
	line-height: 36px;
}

main.page-about h1 span {
	font-weight: 700;
}

main.page-about .our-strategy {
	background: var(--brand-color-primary);
	color: #fff;
	border-top-left-radius: 70px;
	padding-top: 40px;
}

main.page-about .our-strategy .__CCBlock:nth-child(1) p,
main.page-about .our-strategy .__CCBlock:nth-child(2) span {
	color: #fff;
}

main.page-about .our-strategy .__CCBlock:nth-child(2),
main.page-about .our-strategy .__CCBlock:nth-child(3) {
	margin-bottom: 0;
}

main.page-about .our-strategy h2 {
	letter-spacing: 1px;
}

main.page-about .our-strategy-images picture img {
	display: block;
	width: 100%;
}

main.page-about .social-projects h2 {
	color: var(--brand-color-primary);
}

main.page-about .social-projects picture img {
	width: 100%;
}

main.page-about .social-projects-images {
	border-bottom-right-radius: 100px;
	overflow: hidden;
}

main.page-about .concept h2 {
	color: var(--brand-color-primary);
}

main.page-about .services-list {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(var(--bs-gutter-y) * -1);
	/* margin-right: calc(var(--bs-gutter-x)/ -2);
	margin-left: calc(var(--bs-gutter-x)/ -2); */
}
main.page-about .services-list li {
	flex: 0 0 auto;
	width: 100%;
	padding-top: 1rem;
	padding-left: 1rem; /* for now */
}

main.page-about .services-list .icons,
main.page-about .services-list .icon img {
	height: 30px;
	width: auto;
}

main.page-about .services-list .text {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

main.page-about .Blocks_3_BlockGroup {
	margin-bottom: 0;
	background: #fff;
	padding-top: 4rem;
}

main.page-about .sustainability .type-richtext p {
	margin-bottom: 0.5rem;
}

main.page-about .sustainability .type-shorttext {
	margin-bottom: 0;
}

main.page-about .concept-image {
	background: #fff;
	margin-bottom: 0;
}

main.page-about .concept-image picture img {
	display: block;
	width: 100%;
}

@media (min-width: 768px) {
	main.page-about .our-strategy {
		border-top-left-radius: 140px;
	}
	main.page-about .services-list li {
		flex: 0 0 auto;
		width: 50%;
	}
	/* even (2nd, 4th, etc.) */
	main.page-about .services-list li:nth-child(2n) {
		padding-left: 1.5rem;
	}
	/* odd (1st, 3rd, etc.) */
	main.page-about .services-list li:nth-child(2n-1) {
		padding-right: 1.5rem;
	}
	main.page-about .social-projects-images {
		border-bottom-right-radius: 50px;
	}
}

@media (min-width: 992px) {
	main.page-about .main-background {
		border-top-right-radius: 200px;
	}
	main.page-about .services-list li,
	/* even (2nd, 4th, etc.) */
	main.page-about .services-list li:nth-child(2n),
	/* odd (1st, 3rd, etc.) */
	main.page-about .services-list li:nth-child(2n-1) {
		flex: 0 0 auto;
		width: 33.3333333333%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	main.page-about .social-projects-images {
		border-bottom-right-radius: 50px;
	}
	main.page-about .our-strategy-images picture {
		margin-left: calc(-8.3333% / 11 * 12); /* 12-col col width inside an 11-col grid */
		display: block;
		width: auto;
	}
}

@media (min-width: 1200px) {
	main.page-about .main-background {
		border-top-right-radius: 240px;
	}

	main.page-about .company-history .type-richtext p {
		font-size: 60px;
		line-height: 57px;
	}

	main.page-about .company-history .type-shorttext span {
		font-size: 20px;
		line-height: 30px;
	}

	main.page-about .services-list .icons,
	main.page-about .services-list .icon img {
		height: 50px;
		width: auto;
	}

	main.page-about {
		line-height: 30px;
		font-size: 20px;
	}
	main.page-about h1 {
		font-size: 60px;
		line-height: 57px;
	}
	main.page-about h2 {
		font-size: 50px;
		line-height: 50px;
	}

	main.page-about .our-strategy {
		padding-top: 5rem;
	}

	main.page-about .our-strategy .type-richtext p {
		font-size: 50px;
		line-height: 50px;
	}

	main.page-about .our-strategy .type-shorttext span {
		font-size: 20px;
		line-height: 30px;
	}

	main.page-about .sustainability .type-richtext p {
		font-size: 50px;
		line-height: 50px;
	}

	main.page-about .sustainability .type-shorttext span {
		font-size: 20px;
		line-height: 30px;
	}

	main.page-about .sustainability .type-shorttext {
		margin-left: 0;
	}
}

@media (min-width: 1400px) {
	main.page-about h1 {
		font-size: 70px;
		line-height: 67px;
	}
	main.page-about h2 {
		font-size: 55px;
		line-height: 60px;
	}
}
